{
	"102000821_0": "\"That class really put a lot into that. Hibiki, where should we go next?\"",
	"102000821_1": "\"Hm... Well I guess I'd like to get a bite to eat.\"",
	"102000821_2": "\"Okay, how about the takoyaki stand over there? I heard they're making them super crispy.\"",
	"102000821_3": "\"Sounds... appetizing!\"",
	"102000821_4": "\"Hibiki, you're drooling!\"",
	"102000821_5": "\"Haha, sorry, sorry...\"",
	"102000821_6": "\"Right, and we'll need drinks. There's a place with fresh orange juice, but if we're having takoyaki...\"",
	"102000821_7": "\"Not a great combination.\"",
	"102000821_8": "(I thought we really got each other.)",
	"102000821_9": "\"How about some tea from the vending machine? Hibiki?\"",
	"102000821_10": "\"Huh? Oh, yeah, yep! Let's get tea. Tea! Boy do I love me some tea.\"",
	"102000821_11": "\"Hibiki, what the... Well, okay.\"",
	"102000821_12": "\"That takoyaki was really good.\"",
	"102000821_13": "\"Yeah.\"",
	"102000821_14": "\"Next, how about something sweet?\"",
	"102000821_15": "\"Yeah.\"",
	"102000821_16": "\"Hibiki...?\"",
	"102000821_17": "\"Yeah.\"",
	"102000821_18": "\"Hiiiibiki!\"",
	"102000821_19": "\"Huh?!\"",
	"102000821_20": "\"Miku, what's wrong?\"",
	"102000821_21": "\"What do you think?!\"",
	"102000821_22": "\"Ahaha... Sorry, I was just daydreaming.\"",
	"102000821_23": "\"......\"",
	"102000821_24": "(I wonder if she's got the new enemy that showed up on stage on her mind.)",
	"102000821_25": "\"...If I had a Symphogear, I could protect you.\"",
	"102000821_26": "\"Huh? Miku, did you say something?\"",
	"102000821_27": "\"Nope, not a word.\"",
	"102000821_28": "\"Itaba-san's group is about to perform!\"",
	"102000821_29": "\"Whaaat? It's that late already?\"",
	"102000821_30": "\"Let's go. This is going to be good.\"",
	"102000821_31": "\"Yeah... Thanks, Miku.\"",
	"102000821_32": "\"This is just great! Everything tastes amazing!\"",
	"102000821_33": "\"Er...\"",
	"102000821_34": "\"Wha... What is it, Shirabe?\"",
	"102000821_35": "\"We didn't come here for a fun-filled tour of the school festival, Kiri-chan.\"",
	"102000821_36": "\"I... I know that! But this is part of the investigation!\"",
	"102000821_37": "\"Investigation?\"",
	"102000821_38": "\"All humans are drawn to delicious food.\"",
	"102000821_39": "\"Making a complete map of delicacies will allow me to narrow down the targets of the investigation.\"",
	"102000821_40": "\"Ugh...\"",
	"102000821_41": "\"Do you even remember our mission?\"",
	"102000821_42": "\"There is no need to worry. I have not for a second forgotten the task at hand.\"",
	"102000821_43": "\"I'll do whatever it takes to get the enemy wielder's pendant!\"",
	"102000821_44": "\"Huh?\"",
	"102000821_45": "\"...Now that I think about it, just stealing the pendant on its own isn't even possible!\"",
	"102000821_46": "\"All the more reason to use force, sur—\"",
	"102000821_47": "\"Something feels off...\"",
	"102000821_48": "\"Haah... Haah... Whoa!\"",
	"102000821_49": "\"Ouch...\"",
	"102000821_50": "\"Yukine again... What's the rush this time?\"",
	"102000821_51": "\"I'm being chased! They've been slowly closing in on me.\"",
	"102000821_52": "\"Did you notice it too? Starting a little bit ago, I've had the feeling I'm being watched.\"",
	"102000821_53": "\"Oh, no! They're here!\"",
	"102000821_54": "\"Hm!\"",
	"102000821_55": "\"Found you, Yukine-san!\"",
	"102000821_56": "\"Please! It's almost time to go on stage!\"",
	"102000821_57": "\"What the heck is going on?\"",
	"102000821_58": "\"One of the girls set to perform suddenly can't do it. So we wanted Yukine-san to sing instead.\"",
	"102000821_59": "\"But why me?! I can't sing!\"",
	"102000821_60": "\"But you were having such a great time singing in music class!\"",
	"102000821_61": "\"Ugh...\"",
	"102000821_62": "\"We thought you'd be the best choice.\"",
	"102000821_63": "\"She was talking like she was in danger. It was just her classmates after her.\"",
	"102000821_64": "\"How can you expect me to just sing on command...\"",
	"102000821_65": "\"You don't like singing, Yukine?\"",
	"102000821_66": "\"Uh, it's not so much that <speed=1>I</speed> don't like it, just...\"",
	"102000821_67": "\"Give it a try.\"",
	"102000821_68": "\"...Dammit!\"",
	"102000821_69": "\"And since it's almost time to start, you'd best hurry up.\"",
	"102000821_70": "\"Okay!\"",
	"102000821_71": "\"What a disaster...\"",
	"102000821_72": "\"I'm not sure what's going on, but it looks like she's going to sing. We should go too!\"",
	"102000821_73": "\"Yeah. Mmm, thish ish... so good!\"",
	"102000821_74": "\"Ah! Shirabe, when did you get more takoyaki?!\"",
	"102000821_75": "\"Kiri-chan, open wide!\"",
	"102000821_76": "\"Ahhhh. Mmm... Delicious!\"",
	"102000821_77": "\"Ah, we'll lose them if we don't hurry. Let's go, Kiri-chan.\"",
	"102000821_78": "\"W-Wait, Shirabe! I still have takoyaki in my mou— Ngh?! Nghuh, guh!\"",
	"102000821_79": "\"Kiri-chan, come on!\"",
	"102000821_80": "\"They almost had it. They wanted to win so badly, too.\"",
	"102000821_81": "\"Yeah, they were so close. Oh, I can't wait to see the next performance!\"",
	"102000821_82": "(I really just want her to be happy... Because that's who she really is.)",
	"102000821_83": "\"Our next challenger will now take the stage!\"",
	"102000821_84": "\"Hibiki, is that...\"",
	"102000821_85": "\"No way!\"",
	"102000821_86": "\"It's Yukine. Lydian Private Music Academy second year, Chris Yukine.\"",
	"102000821_87": "\"......\"",
	"102000821_88": "\"Chris-chan!\"",
	"102000821_89": "\"You can do it!\"",
	"102000821_90": "\"Mm...\"",
	"102000821_91": "(At first, I didn't care about school at all.)",
	"102000821_92": "(Wearing a uniform was a pain, and I didn't see the point.)",
	"102000821_93": "(Academies are always full of cheerful people. I wondered how I was going to fit in.)",
	"102000821_94": "(I just felt like it wasn't the place for me.)",
	"102000821_95": "(But once I started actually going, it was so much fun... So many different people paid attention to me.)",
	"102000821_96": "(And little by little, I started wanting to be here.)",
	"102000821_97": "(Once putting on my uniform had become second nature, this place and everyone here became important to me.)",
	"102000821_98": "(I feel kinda embarrassed about singing up here on stage, in front of all these people.)",
	"102000821_99": "(If my singing can pay them all back just a little bit, then I want to sing more. I want them to listen.)",
	"102000821_100": "(This time here is so important to me. It's the most fun I've ever had. I want to show that in my singing.)",
	"102000821_101": "(This is so fun... I had no idea I would enjoy this so much.)",
	"102000821_102": "(I think this place must be...)",
	"102000821_103": "(Somewhere I can stay.)"
}